{
    "name": "int-prog",
    "version": "1.0.0",
    "type": "module",
    "scripts": {
        "start": "npm-run-all --parallel fake-back vite",
        "vite": "vite",
        "serve": "http-server -p 3000 ./dist/",
        "build": "vite build",
        "fake-back": "json-server -p 3001 --watch db.json",
        "prod": "npm-run-all build serve",
        "lint": "eslint . --ext js --report-unused-disable-directives --max-warnings 0"
    },
    "dependencies": {
        "bootstrap": "5.3.3",
        "bootstrap-icons": "1.11.3"
    },
    "devDependencies": {
        "http-server": "14.1.1",
        "json-server": "0.17.4",
        "vite": "5.4.8",
        "npm-run-all": "4.1.5",
        "eslint": "8.57.1",
        "eslint-config-airbnb-base": "15.0.0",
        "eslint-config-prettier": "9.1.0",
        "eslint-plugin-import": "2.31.0",
        "eslint-plugin-prettier": "5.2.1",
        "eslint-plugin-html": "8.1.2"
    }
}
